VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
mdaDX10Processor.cpp File Reference
`#include "mdaDX10Processor.h"`
`#include "mdaDX10Controller.h"`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | NOUTS 2
#define | SILENCE 0.0003f

## Macro Definition Documentation

## ◆ NOUTS

#define NOUTS 2

## ◆ SILENCE

#define SILENCE 0.0003f

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.